import { PayloadBody } from './PayloadBody';
export declare abstract class Payload {
    protected msgId: string;
    protected msgTye: string;
    body: PayloadBody;
    constructor();
    abstract getTopic(): string;
    abstract getVersion(): number;
}
